ShouldFluent 1.1.19

The Should Assertion Library provides a set of extension methods for test assertions for AAA and BDD style tests. It provides assertions only, and as a result it is test runner agnostic.  The assertions are a direct fork of the xUnit test assertions.  This project was born because test runners Should be independent of the assertions!

Install-Package ShouldFluent -Version 1.1.19
dotnet add package ShouldFluent --version 1.1.19
<PackageReference Include="ShouldFluent" Version="1.1.19" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ShouldFluent --version 1.1.19
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: ShouldFluent, 1.1.19"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ShouldFluent as a Cake Addin
#addin nuget:?package=ShouldFluent&version=1.1.19

// Install ShouldFluent as a Cake Tool
#tool nuget:?package=ShouldFluent&version=1.1.19
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on ShouldFluent:

Repository Stars
bonesoul/CoiniumServ
Next-gen crypto currency mining pool software

Version History

Version Downloads Last updated
1.1.19 201,709 5/24/2013
1.1.12 22,015 1/7/2011